{
    "name": "eappointment/layout-admin-scss",
    "description": "basic scss repo for admin layout",
    "require": {
    },
    "license": "EUPL-1.2",
    "authors": [
        {
            "name": "mfischer",
            "email": "mathias.fischer@berlinonline.de"
        }
    ]
}
